---
layout: default
title: Sơ đồ Hoocne
parent: Toán 10
grand_parent: Toán
permalink: /toan/lop-10/so-do-hoocne
---
# Sơ đồ Hoocne
## Phân tích phương trình bậc 3 thành phương trình bậc 2 khi biết 1 nghiệm
{% katexmm %}
Giả sử ta có phương trình bậc 3 : $$f(x)=ax^3 + bx^2 + cx + d$$

Nếu biết một nghiệm $x_0$ của phương trình (thường là nghiệm nguyên) thì ta có thể phân tích $f(x)$ thành phương trình bậc 2 theo sơ đồ Hoocne như sau : 

|           |a          |b               |c                 |d                 |
|-----------|-----------|----------------|------------------|------------------|
|$x_0$      |a          |$b_1 = x_0a + b$|$c_1 = x_0b_1 + c$|$d_1 = x_0c_1 + d$ = 0|

Từ kết quả trên, ta có phương trình mới tương đương: 
$$f(x) = (x - x_0)(ax^2 + b_1x + c_1)$$

### Ví dụ
* Cho $f(x) = x^3 + 2x^2 - 20x - 21$. Biết phương trình có một nghiệm là -1, phân tích f(x) thành phương trình bậc 2.

Theo sơ đồ Hoocne, ta có:

||a = 1|b = 2|c = -20|d = -21|
|-|-|-|-|-|
|$x_0 = -1$|a = 1|$b_1 = (-1)*1 + 2 = 1$|$c_1 = (-1)*1  -20 = -21$|$d_1 = (-1)*(-21) -21 = 0$|

Như vậy ta được phương trình mới tương đương: $$f(x) = (x + 1)(x^2 + x - 21)$$ 
{% endkatexmm %}